{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-8h00",
                    "Nội dung công việc": "Lau bàn ghế, hút bụi văn phòng"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Lau quầy lễ tân lối đi lại trong văn phòng"
                },
                {
                    "Thời gian": "8h30-10h00",
                    "Nội dung công việc": "Pha trà, cafe cho sếp, làm phòng họp : rửa cốc chén, lau bàn ghế, quét, lau sàn, thu rác  Lấy nước vào bình"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Làm sạch pantry : chậu rửa, quét + lau ướt sàn  Lau bàn ghế pantry"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Phát sinh phòng họp"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Rửa cốc chén, bát đũa"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Pha trà, cafe cho sếp, phát sinh phòng họp"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Rửa cốc chén"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T3,4,5",
                    "Nội dung công việc": "Lau bàn ghế ,máy tính, tủ"
                },
                {
                    "Thời gian": "T5,6",
                    "Nội dung công việc": "Lau cửa, gạt kính xunh quanh"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "Quét mạng nhện, hút bụi"
                },
                {
                    "Thời gian": "16h00-17h30",
                    "Nội dung công việc": "Thu gom rác, thu cốc, rửa cốc chén"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Làm sạch pantry, vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}